:root {
  --white: #ececec;
  --indian-red: #d26066;
  --burntsienna: #cb7f65;
  --dark-salmon: #e4b3a3;
  --fond-a-propos: #f7dcd2;
  --midnight-blue: #2f122e;
  --linen: #f2e5d9;
  --rosy-brown: #a07769;
  --purple: #531431;
  --fond-foncé: #1e0918;
  --black-2: #1e0918;
  --misty-rose: #edd6ce;
  --black: #020016;
  --navajo-white: #ffcc8d;
  --grey: #8b7e72;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

body {
  color: #fff;
  background-color: #2f122e;
  font-family: Poppins, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}

h1 {
  color: var(--white);
  text-transform: none;
  align-self: flex-start;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Great Vibes, cursive;
  font-size: 70px;
  font-weight: 600;
  line-height: 70px;
}

h2 {
  color: var(--indian-red);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 8rem;
  font-weight: 700;
  line-height: 7rem;
}

h3 {
  color: var(--burntsienna);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 600;
  line-height: 30px;
}

p {
  color: var(--dark-salmon);
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 2rem;
}

.main-wrapper {
  flex-direction: column;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
}

.section-hero {
  width: 100%;
  max-height: none;
  text-align: center;
  background-color: #000;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  margin-top: -50px;
  margin-bottom: 0;
  padding-bottom: 0;
  position: relative;
}

.about {
  width: 100%;
  height: auto;
  max-width: none;
  min-height: auto;
  min-width: auto;
  grid-column-gap: 2.25rem;
  grid-row-gap: 2.25rem;
  background-color: var(--fond-a-propos);
  color: var(--midnight-blue);
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding: 0% 0 0;
  font-size: 1rem;
  display: block;
  position: static;
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
}

.link-socialold {
  width: 48px;
  height: 48px;
  color: var(--linen);
  background-color: rgba(0, 0, 0, 0);
  justify-content: center;
  align-items: center;
  font-family: "Fa brands 400";
  font-size: 1rem;
  font-weight: 400;
  text-decoration: none;
  display: flex;
  position: relative;
}

.premier-plan {
  z-index: 30;
  width: 100%;
  height: auto;
  margin-top: -99px;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: visible;
}

.grid {
  width: 100%;
  height: auto;
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto auto;
}

.quotes {
  width: 100%;
  height: auto;
  grid-column-gap: 96px;
  grid-row-gap: 64px;
  grid-template-rows: auto;
  grid-auto-flow: row;
  margin-top: 64px;
}

.quote__block {
  color: #fff;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.paragraph-quote {
  color: var(--rosy-brown);
  font-size: 1rem;
  font-style: italic;
  font-weight: 400;
  line-height: 1.4;
}

.quote__txt-name {
  color: var(--rosy-brown);
  font-weight: 600;
}

.quote__txt-fonction {
  color: var(--rosy-brown);
  font-size: .8rem;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
}

.skills {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.container-tag {
  width: 100%;
  height: auto;
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.tag {
  color: var(--dark-salmon);
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: #531431;
  border-radius: 4px;
  padding: .5rem;
  font-size: .875rem;
  font-weight: 500;
  line-height: 1rem;
}

.tag:hover {
  color: var(--linen);
  background-color: #702d4c;
}

.social {
  z-index: 6;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 8px;
  margin-bottom: 16px;
  display: flex;
  position: static;
}

.social__icon-container {
  color: var(--white);
  justify-content: center;
  align-items: center;
  margin: 8px;
  font-family: "Fa brands 400";
  font-size: 1.2rem;
  line-height: 1;
  display: flex;
  position: relative;
}

.social__bg {
  z-index: 1;
  width: 48px;
  height: 48px;
  background-color: var(--purple);
  border-radius: 50%;
  position: absolute;
}

.social-icon {
  z-index: 3;
  color: var(--dark-salmon);
  position: relative;
}

.social__icon-link {
  width: 48px;
  height: 48px;
  color: var(--white);
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.social__bg-over {
  z-index: 2;
  width: 48px;
  height: 48px;
  background-color: var(--burntsienna);
  border-radius: 50%;
  display: none;
  position: absolute;
  overflow: visible;
}

.projets {
  width: 100%;
  height: 100%;
  opacity: 1;
  text-align: center;
  object-fit: cover;
  background-color: #f9dcd3;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: visible;
}

.top02 {
  z-index: 16;
  width: 100%;
  height: auto;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.top03 {
  z-index: 15;
  width: 100%;
  height: auto;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.top04 {
  z-index: 14;
  width: 100%;
  height: auto;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.top05 {
  z-index: 13;
  width: 100%;
  height: auto;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.bottom01 {
  z-index: 4;
  width: 100%;
  height: auto;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.bottom02 {
  z-index: 3;
  width: 100%;
  height: auto;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.bottom03 {
  z-index: 2;
  width: 100%;
  height: auto;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.bottom04 {
  z-index: 1;
  width: 100%;
  height: auto;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.cloud08 {
  z-index: 5;
  width: 100%;
  height: auto;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.cloud07 {
  z-index: 6;
  width: 100%;
  height: auto;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.cloud06 {
  z-index: 20;
  width: 100%;
  height: auto;
  opacity: .64;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.lucioles {
  z-index: 20;
  width: 100%;
  height: auto;
  opacity: 1;
  outline-offset: 0px;
  outline: 3px #fff;
  padding-top: 100px;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.cloud04 {
  z-index: 9;
  width: 100%;
  height: auto;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.cloud03 {
  z-index: 10;
  width: 100%;
  height: auto;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.ancien-menu {
  z-index: 21;
  width: 100%;
  display: block;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
  overflow: auto;
}

.cloud01 {
  z-index: 12;
  width: 100%;
  height: auto;
  display: block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.arri-re-plan {
  z-index: 0;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 20px;
  display: block;
}

.heading-large {
  -webkit-text-fill-color: transparent;
  background-image: url('../images/bg.png');
  background-position: 50% 0;
  background-size: cover;
  background-attachment: scroll;
  -webkit-background-clip: text;
  background-clip: text;
  font-family: Vollkorn, serif;
  font-weight: 700;
  line-height: 10.9rem;
}

.content__intro {
  width: 100%;
  height: auto;
  text-align: center;
}

.container-footer {
  background-color: var(--black-2);
  text-align: center;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  padding-top: 0;
  padding-bottom: 89px;
  display: flex;
  position: relative;
}

.footer__paragraph {
  color: var(--dark-salmon);
  -webkit-text-fill-color: transparent;
  background-image: url('../images/bg.png');
  background-size: cover;
  background-attachment: scroll;
  -webkit-background-clip: text;
  background-clip: text;
  margin-bottom: 32px;
  font-size: 3.5rem;
  font-weight: 600;
}

.button__magnetic {
  position: relative;
}

.button__magnetic.ghost1 {
  z-index: 90;
  background-color: var(--indian-red);
  opacity: .5;
  border-radius: 32px;
  margin: 1px;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.button__magnetic.ghosting {
  min-height: 64px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button__magnetic.ghost2 {
  z-index: 80;
  background-color: var(--indian-red);
  opacity: .5;
  border-radius: 32px;
  margin: 1px;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.button__magnetic.ghost3 {
  z-index: 70;
  background-color: var(--indian-red);
  opacity: .5;
  border-radius: 32px;
  margin: 1px;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.button__magnetic-content {
  min-height: 64px;
  background-color: var(--purple);
  color: var(--linen);
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  padding: 0 64px;
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  display: flex;
}

.button__magnetic-txt {
  font-size: 1.5rem;
}

.button__magnetic-link {
  z-index: 100;
  color: #333;
  border: 1px solid #ddd;
  border-radius: 5px;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.button__magnetic-link.default {
  border-style: none;
  border-width: 0;
  border-radius: 32px;
}

.qui-suis-je {
  z-index: 1;
  width: 100%;
  background-color: var(--misty-rose);
  background-image: linear-gradient(#12010d, #20000d);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  padding-top: 0;
  display: flex;
  position: static;
  top: 5px;
}

.qui-suis-je.container-about {
  z-index: 0;
  background-color: var(--dark-salmon);
  background-image: none;
  padding-top: 0;
  top: 41px;
}

.footer__contact {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.preloader {
  z-index: 9000;
  width: 100vw;
  height: 100vh;
  color: var(--purple);
  background-color: rgba(2, 0, 22, .5);
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.preloader__img-logo {
  color: var(--burntsienna);
}

.preloader__item {
  z-index: 10;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.preloader__loading {
  width: 140px;
  height: 2px;
  border-radius: 2px;
  margin-top: 32px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.preloader__progressbar {
  width: 100%;
  height: auto;
  background-color: var(--burntsienna);
}

.preloader__bg-bottom {
  z-index: 0;
  background-color: rgba(2, 0, 22, .5);
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.preloader__bg-middle {
  z-index: 1;
  background-color: rgba(2, 0, 22, .5);
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.preloader__bg-top {
  z-index: 2;
  background-color: var(--black);
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.footer__bottom {
  color: var(--dark-salmon);
  margin-top: 39px;
  font-size: 14px;
}

.link {
  color: var(--dark-salmon);
  text-decoration: none;
}

.link:hover {
  text-decoration: underline;
}

.page-wrapper {
  margin-top: 0;
  padding-top: 0;
  font-size: 1rem;
  line-height: 1.5rem;
  position: relative;
  overflow: visible;
}

.heading-xlarge {
  color: var(--midnight-blue);
  -webkit-text-stroke-color: var(--midnight-blue);
  margin-left: 60px;
  font-family: Berkshire Swash, sans-serif;
}

.container {
  width: 100%;
  height: auto;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 374px;
  padding-left: 100px;
  display: flex;
}

.container.text-align-left {
  text-align: left;
  justify-content: flex-start;
  align-items: flex-start;
}

.container.text-align-left.gap-2rem {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
}

.container.gap-2rem {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  align-items: center;
  margin-top: 50px;
  padding-left: 10%;
  padding-right: 10%;
  line-height: 1.7rem;
  display: block;
}

.container.aboutme {
  max-width: 800px;
  clear: none;
  align-items: center;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 100px;
  padding-left: 0;
  position: static;
  overflow: auto;
}

.body-small {
  font-size: .875rem;
  line-height: 1.25rem;
}

.body-small.text-italic {
  font-style: italic;
  font-weight: 400;
}

.medium {
  font-weight: 600;
}

.bg-fixed {
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.image {
  z-index: 30;
  display: none;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  right: auto;
}

.navbar {
  text-shadow: 1px 1px 0 var(--black);
  object-fit: scale-down;
  object-position: 19% 50%;
  background-color: rgba(0, 0, 0, 0);
  flex-flow: column-reverse;
  align-content: center;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-bottom: 0;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.nav-menu {
  width: 100%;
  height: auto;
  clear: both;
  color: #fff;
  object-fit: cover;
  flex-flow: row;
  flex: 1;
  order: 0;
  justify-content: flex-start;
  align-self: flex-start;
  align-items: flex-start;
  margin-top: -33px;
  margin-bottom: 0;
  margin-right: 0;
  padding-top: 0;
  padding-left: 30px;
  padding-right: 70px;
  font-size: 17px;
  display: flex;
  position: relative;
  top: 18px;
}

.link-menu {
  opacity: 1;
  color: #fff;
  flex: 1;
  justify-content: center;
  align-self: center;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  font-size: 24px;
  display: flex;
}

.link-menu.w--current {
  color: #f8b562;
}

.image-2 {
  width: 100px;
}

.image-3 {
  width: 400px;
  border-radius: 400px;
}

.image-4 {
  z-index: 21;
  background-color: var(--navajo-white);
  align-self: baseline;
  margin-bottom: 0;
  padding-bottom: 0;
  position: relative;
  top: auto;
  bottom: 0;
  left: 0%;
  right: auto;
}

.aboutme {
  width: 100%;
  max-width: 600px;
  color: var(--midnight-blue);
  text-align: center;
  flex: 0 auto;
  align-self: center;
  margin-top: 42px;
  padding-bottom: 47px;
  font-family: PT Serif, serif;
  font-size: 24px;
  line-height: 25px;
  position: relative;
}

.aboutmeheading {
  color: var(--midnight-blue);
  align-self: center;
  margin-top: 100px;
  margin-bottom: 43px;
  font-family: Berkshire Swash, sans-serif;
  font-size: 80px;
  line-height: 80px;
}

.quick-stack {
  grid-row-gap: 19px;
  color: var(--midnight-blue);
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-content {
  width: 500px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

.titre-2 {
  color: var(--navajo-white);
  letter-spacing: 2px;
  text-transform: none;
  word-break: normal;
  align-self: auto;
  margin-top: 100px;
  font-family: Berkshire Swash, sans-serif;
  font-size: 90px;
  font-style: normal;
  font-weight: 400;
}

.img-project {
  margin-bottom: 80px;
}

.petit-text {
  margin-top: 35px;
  margin-bottom: 35px;
  font-size: 32px;
}

.body-2 {
  background-color: var(--fond-foncé);
}

.contact-image {
  width: 150px;
  margin-top: 80px;
  margin-left: 70px;
  margin-right: 0;
  padding-left: 20px;
  padding-right: 0;
  display: block;
}

.container-2 {
  width: 200%;
  height: 20vw;
  min-height: auto;
  min-width: auto;
  float: left;
  clear: none;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  object-fit: fill;
  flex-direction: row;
  flex: 0 auto;
  order: 0;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-self: auto;
  align-items: flex-start;
  margin-bottom: 0;
  margin-left: 0;
  padding-right: 0;
  display: flex;
  position: static;
  top: 0;
  bottom: auto;
  left: 0;
  right: 0;
  overflow: auto;
}

.logo {
  flex: 0 auto;
  align-self: auto;
  margin-right: 141px;
  padding-top: 40px;
  padding-left: 0;
  padding-right: 0;
  display: block;
  position: relative;
}

.image-7 {
  position: relative;
}

.image-7.contact-image {
  width: 100vw;
  float: right;
  clear: both;
  object-fit: cover;
  margin-right: 0;
  padding-left: 0;
  top: 14px;
  overflow: scroll;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.cell-2 {
  display: flex;
}

.text-block {
  margin-top: 15px;
}

.button__magnetic-content-copy {
  min-height: 64px;
  background-color: var(--purple);
  color: var(--linen);
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  padding: 0 64px;
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  display: flex;
}

.heading {
  color: var(--midnight-blue);
  -webkit-text-stroke-color: var(--midnight-blue);
  margin-top: 100px;
  padding-left: 100px;
  font-family: Berkshire Swash, sans-serif;
}

.image-8 {
  margin-top: -28%;
}

.image-9 {
  width: 100%;
  margin-top: -200px;
  margin-left: 0;
}

.image-10 {
  padding-top: 30px;
}

.image-11 {
  padding-top: 0;
}

.image-12 {
  z-index: 100;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
  pointer-events: none;
}

.galerie {
  width: 100%;
  height: auto;
  max-width: none;
  min-height: auto;
  min-width: auto;
  grid-column-gap: 2.25rem;
  grid-row-gap: 2.25rem;
  background-color: var(--fond-a-propos);
  color: var(--midnight-blue);
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding: 75% 2rem 0;
  font-size: 1rem;
  display: block;
  position: static;
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
}

.image-13 {
  width: 250px;
  align-self: center;
  padding-bottom: 57px;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 4rem;
  }

  h2 {
    font-size: 6rem;
    line-height: 5rem;
  }

  .about {
    padding-top: 34.1rem;
  }

  .grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .quotes {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    margin-top: 32px;
  }

  .projets {
    background-color: var(--midnight-blue);
  }

  .heading-large {
    font-size: 5rem;
    line-height: 5rem;
  }

  .container-footer {
    padding-left: 32px;
    padding-right: 32px;
  }

  .footer__paragraph {
    font-size: 2.5rem;
  }

  .qui-suis-je.container-about {
    background-color: var(--midnight-blue);
  }

  .container.aboutme {
    margin-top: -300px;
  }

  .navbar {
    padding-bottom: 0;
  }

  .nav-menu {
    background-color: var(--midnight-blue);
  }

  .link-menu {
    display: block;
  }

  .menu-button {
    align-self: flex-end;
  }

  .menu-button.w--open {
    background-color: var(--midnight-blue);
  }

  .body-2 {
    background-color: #220212;
  }

  .contact-image {
    float: left;
    margin-bottom: 29px;
    margin-left: 34px;
  }

  .image-7 {
    background-color: var(--misty-rose);
  }

  .image-12 {
    display: inline-block;
  }

  .galerie {
    padding-top: 34.1rem;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 3rem;
    line-height: 3rem;
  }

  h2 {
    font-size: 4rem;
    line-height: 4rem;
  }

  p {
    font-size: 1.2rem;
  }

  .main-wrapper {
    display: block;
    position: relative;
  }

  .section-hero {
    display: block;
  }

  .about {
    padding-top: 23rem;
  }

  .grid {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .quotes {
    grid-row-gap: 32px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .heading-large {
    align-self: center;
    font-size: 3.6rem;
    line-height: 4rem;
  }

  .footer__paragraph {
    font-size: 1.8rem;
  }

  .page-wrapper {
    position: relative;
  }

  .body {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }

  .navbar {
    padding-bottom: 72px;
  }

  .menu-button {
    width: 11%;
    align-self: flex-end;
    margin-top: 13px;
  }

  .menu-button.w--open {
    margin-top: 0;
  }

  .galerie {
    padding-top: 23rem;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 2rem;
    line-height: 2rem;
  }

  h2 {
    font-size: 2.5rem;
    line-height: 2.5rem;
  }

  h3 {
    font-size: 1.5rem;
  }

  .section-hero {
    margin-top: -50px;
  }

  .about {
    padding-top: 13.9rem;
  }

  .premier-plan {
    -webkit-text-fill-color: inherit;
    background-clip: border-box;
    border-radius: 0;
    margin-top: -6px;
    overflow: visible;
  }

  .grid {
    grid-row-gap: 32px;
    text-align: left;
  }

  .quotes {
    margin-top: 0;
  }

  .skills {
    align-items: flex-start;
  }

  .container-tag {
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 16px;
  }

  .social {
    flex-wrap: wrap;
  }

  .projets {
    background-color: var(--fond-foncé);
  }

  .lucioles {
    padding-top: 0;
  }

  .ancien-menu {
    overflow: auto;
  }

  .arri-re-plan {
    padding-top: 0;
  }

  .heading-large {
    max-width: 90%;
    min-width: 80%;
    object-fit: scale-down;
    align-self: center;
    margin-top: 11px;
    font-size: 34px;
    line-height: 2.5rem;
  }

  .container-footer {
    background-color: var(--fond-foncé);
    margin-bottom: 50px;
    padding: 0 16px 32px;
  }

  .footer__paragraph {
    font-size: 1.5rem;
  }

  .button__magnetic-txt {
    text-transform: none;
    font-size: 1.2rem;
    font-style: normal;
  }

  .qui-suis-je {
    padding-bottom: 0;
  }

  .qui-suis-je.container-about {
    margin-top: -228px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .heading-xlarge {
    align-self: center;
    margin-left: 0;
  }

  .body {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }

  .container {
    align-items: center;
    margin-top: 106px;
    padding-left: 0;
  }

  .container.gap-2rem {
    margin-top: 0;
    padding-left: 0%;
    padding-right: 0%;
  }

  .container.aboutme {
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .navbar {
    padding-bottom: 10px;
  }

  .image-4 {
    margin-bottom: 29px;
    bottom: -14%;
  }

  .aboutme {
    font-size: 20px;
  }

  .aboutmeheading {
    margin-top: auto;
    font-size: 44px;
  }

  .quick-stack {
    flex: 0 auto;
    align-self: auto;
  }

  .cell {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
  }

  .titre-2 {
    margin-top: 40px;
    font-size: 2rem;
  }

  .img-project {
    margin-bottom: 39px;
  }

  .menu-button {
    align-self: flex-end;
    padding-right: 36px;
  }

  .menu-button.w--open {
    width: 11%;
    margin-top: 0;
  }

  .logo {
    width: 100px;
  }

  .image-7.contact-image {
    margin-top: -16px;
    margin-bottom: -28px;
  }

  .text-block {
    padding-top: 20px;
    font-size: 20px;
  }

  .heading {
    justify-content: center;
    align-items: flex-end;
    margin-top: 100px;
    padding-left: 0;
    display: flex;
  }

  .icon {
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-end;
    align-items: flex-start;
  }

  .image-9 {
    flex: 0 auto;
    order: 1;
    margin-top: 0;
    position: relative;
  }

  .galerie {
    padding-top: 13.9rem;
  }
}

#w-node-_0f3851d6-5f0d-9fe9-d880-14dbfe2008c5-8d1f051e {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr;
  display: grid;
}

@media screen and (max-width: 479px) {
  #w-node-_0f3851d6-5f0d-9fe9-d880-14dbfe2008c5-8d1f051e {
    grid-template-rows: auto auto;
    grid-template-columns: 2fr;
  }
}
